## hildon-theme-mobile-basic 0.33

=== Makefile ===
THEME_DIR = ${DESTDIR}/usr/share/themes/mobilebasic
all:

install:
	@mkdir -p ${THEME_DIR}
	@cp -rf images ${THEME_DIR}
	@cp -rf matchbox ${THEME_DIR}
	@cp -rf gtk-2.0 ${THEME_DIR}
	@cp -f index.theme ${THEME_DIR}

clean:
	rm -f *~
