## hildon-theme-mobile-basic 0.14

=== debian/changelog ===
hildon-theme-mobile-basic (0.14) gutsy; urgency=low

  [ Rusty Lynch ]
  * Cutting a new gaston release with no code changes.  This is to
    work around a build system bug

  [ Matthew Garrett ]
  * Tidied up changelog

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 12 Oct 2007 22:29:33 +0100

hildon-theme-mobile-basic (0.13) gaston; urgency=high

  [ Bob Spencer ]
  * Added missing prelight images
  * Added new version of Jason's images.  Removed duplicates
  * Added new statusbar background to match
  * Updated graphics for dark background.

 -- Bob Spencer <bob@bobuntu>  Fri, 12 Oct 2007 05:02:17 -0700

hildon-theme-mobile-basic (0.12) gaston; urgency=high

  [ Bob Spencer ]
  * Updated graphics for marquee to handle small inconsistencies
    and size problems when integrating with code
  * added "isascii()" call back and -Werror in configure.ac
  * added space for title to show arrow

 -- Bob Spencer <bob@bobuntu>  Thu, 11 Oct 2007 00:09:28 -0700

hildon-theme-mobile-basic (0.11) UNRELEASED; urgency=high

  [ Bob Spencer ]
  * Added 3 icons for new grid html home page (gutsy default)
  * Added all new mb_ graphics from Jason for media and marquee

 -- Bob Spencer <bob@bobuntu>  Tue,  9 Oct 2007 00:48:13 -0700
	

hildon-theme-mobile-basic (0.1-1ubuntu10) feisty; urgency=low

  [ Horace Li ]
  * Remove HildonWindow left and right border.

 -- Horace Li <horace.li@intel.com>  Wed, 1 Aug 2007 08:03:13 +0800

hildon-theme-mobile-basic (0.1-1ubuntu9) UNRELEASED; urgency=low

  [ Horace Li ]
  * update application menu button active background.

  [ Bob Spencer ]
  * added most mb_media_* graphics for media player 

 -- Bob Spencer <bob@bobuntu>  Thu, 26 Jul 2007 01:48:44 -0700

hildon-theme-mobile-basic (0.1-1ubuntu8) UNRELEASED; urgency=low

  * Remove HildonWindow bottom border and resize left and right border to
    3 pixels

 -- Horace Li <horace.li@intel.com>  Fri, 20 Jul 2007 15:38:27 +0800

hildon-theme-mobile-basic (0.1-1ubuntu7) gutsy; urgency=low

  * Add missing dh_installdocs and dh_compress to the rules file.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 12:06:09 +0200

hildon-theme-mobile-basic (0.1-1ubuntu6) gutsy; urgency=low

  * Make the package architecture independent and change
    binary-arch/binary-indep accordingly.
  * Remove Version field from debian/control.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 09:30:00 +0200

hildon-theme-mobile-basic (0.1-1ubuntu5) gutsy; urgency=low

  * Remove executable bits from all files in debian/ but debian/rules.
  * Remove unused configure target from debian/rules.
  * Remove unused build-depends on debootstrap and python-support.
  * Change COPYING to Creative Commons Attribution-ShareAlike 2.5 as this
    is the licence from hildon-theme-plankton, which we are derived from.
    Also remove the executable bits from the COPYING file.
  * Update description to be slightly more useful.
  * Remove executable bit from Makefile.
  * Update debian/copyright to talk about the CC licence, not the GPL.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Jul 2007 08:38:33 +0200

hildon-theme-mobile-basic (0.1-1ubuntu4) feisty; urgency=low

  * Changed 7pixel offset to 0 for button children 

 -- Bob Spencer <bob@bobuntu>  Sun,  8 Jul 2007 00:46:34 -0700

hildon-theme-mobile-basic (0.1-1ubuntu3) gutsy; urgency=low

  * Added app menu dropdown picture.  Set location of app menu

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 08:01:39 +0000

hildon-theme-mobile-basic (0.1-1ubuntu2) gutsy; urgency=low

  * Testing the powers of dch.
  * Set location of applicaoitn drop-down menu 

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 07:58:15 +0000

hildon-theme-mobile-basic (0.1-1ubuntu1) gutsy; urgency=low

  * Added new graphics for marquee 

 -- Bob Spencer <bob.spencer@intel.com>  Fri, 06 Jul 2007 00:44:01 +0000

hildon-theme-mobile-basic (0.1-1) unstable; urgency=low

  * Initial release

 -- Bob Spencer <bob.spencer@intel.com>  Mon, 02 July 2007 10:09:15 -0700
