=== debian/control ===
Source: hildon-theme-mobile-basic
Section: graphics
Priority: extra
Maintainer: Bob Spencer <bob.spencer@intel.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: hildon-theme-mobile-basic
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Basic Ubuntu Mobile theme
 This is the theme used as the default Ubuntu Mobile theme, it is
 based on the Plankton theme used as the default in Maemo.
